/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {
	background-color: #FFFFFF;
	background-image:url(img/bg_b.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px;
}
#ESWpageTitle, #ESWpageTagline {
	z-index: 100;
}
#ESWpageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #474C55;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 108px;
	top: 94px;
	width:500px;
}
#ESWpageTagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color:#88857E;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 121px;
	top: 122px;
	width:500px;
}
#ESWpageTitle p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #474C55;
	font-weight: normal;
	width:500px;
}
#ESWpageTagline p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color:#88857E;
	}
ul {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 20px;
	list-style-type: circle;
	list-style-position: outside;
	list-style-image: url(img/list_image.gif);
}
li {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 13px;
	color: #676766;
	margin: 0px;
	padding: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #476B81;
	margin: 0px;
	padding: 0px;
}
/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition {
	position: absolute;
	left: 62px;
	top: 338px;
	z-index: 100;
}
#ESWuserMenu {
	position: static;
	width: 193px;
}
div.ESWuserButton0 {
	background-image:url(img/but_off.png);
	background-repeat:no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight:normal;
	color: #696763;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 0px;
	padding-left:20px;
	margin: 0px;
	cursor:pointer;
	height:26px;
	line-height:26px;
	overflow:hidden;
}
div.ESWuserButton0:hover {
	background-image:url(img/but_on.png);
	background-repeat:no-repeat;
}
div.ESWuserButton1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #696763;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 0px;
	padding-left: 20px;
	margin: 0px;
	cursor:pointer;
}
div.ESWuserButton1:hover {
	color: #59748F;
}
/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent {
	padding: 0px;
	position: absolute;
	width: 357px;
	left: 67px;
	top: 216px;
}
.ESWpageContent1 {
	padding: 0px;
	position: absolute;
	width: 195px;
	left: 342px;
	top: 347px;
}
.ESWpageContent2 {
	padding: 0px;
	position: absolute;
	width: 177px;
	left: 345px;
	top: 467px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #334D56;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #2E3050;
	margin: 0px;
	padding: 0px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

p, div.ESWuserTable TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #676766;
	margin: 0px;
	padding: 0px;
}
.c1 {
	color:#676766;
	font-weight: normal;
}
/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/

#a {
	width:900px;
}
#logo {
	background-image:url(img/logo.png);
	background-repeat:no-repeat;
	position: absolute;
	width: 42px;
	height: 46px;
	left: 60px;
	top: 77px;	
}
#line {
	background-image:url(img/line_b.jpg);
	background-repeat:repeat;
	position: absolute;
	width: 340px;
	height: 33px;
	left: 300px;
	top: 341px;	
}
#line2 {
	background-image:url(img/line2.jpg);
	background-repeat:repeat;
	position: absolute;
	width: 412px;
	height: 4px;
	left: 57px;
	top: 184px;	
}
#line3 {
	background-image:url(img/line3.png);
	background-repeat:no-repeat;
	position: absolute;
	width: 5px;
	height: 114px;
	left: 643px;
	top: 72px;	
}
#line4 {
	background-image:url(img/line3.png);
	background-repeat:no-repeat;
	position: absolute;
	width: 5px;
	height: 114px;
	left: 643px;
	top: 191px;	
}
#line5 {
	background-image:url(img/line4.png);
	background-repeat:no-repeat;
	position: absolute;
	width: 153px;
	height: 5px;
	left: 488px;
	top: 186px;	
}
#line6 {
	background-image:url(img/line4.png);
	background-repeat:no-repeat;
	position: absolute;
	width: 153px;
	height: 5px;
	left: 647px;
	top: 186px;	
}
#line7 {
	background-image:url(img/line7.png);
	background-repeat:no-repeat;
	position: absolute;
	width: 415px;
	height: 2px;
	left: 56px;
	top: 303px;	
}
#line8 {
	background-image:url(img/line8.png);
	background-repeat:no-repeat;
	position: absolute;
	width: 493px;
	height: 4px;
	left: 308px;
	top: 493px;	
}
#line9 {
	background-image:url(img/line9.png);
	background-repeat:no-repeat;
	position: absolute;
	width: 4px;
	height: 66px;
	left: 643px;
	top: 503px;	
}
#line10 {
	background-image:url(img/line9.png);
	background-repeat:no-repeat;
	position: absolute;
	width: 4px;
	height: 66px;
	left: 730px;
	top: 503px;	
}
#pic1 {
	background-image:url(img/pic1.jpg);
	background-repeat:no-repeat;
	position: absolute;
	width: 81px;
	height: 56px;
	left: 559px;
	top: 507px;	
}
#pic2 {
	background-image:url(img/pic2.jpg);
	background-repeat:no-repeat;
	position: absolute;
	width: 80px;
	height: 56px;
	left: 647px;
	top: 507px;	
}
#pic3 {
	background-image:url(img/pic3.jpg);
	background-repeat:no-repeat;
	position: absolute;
	width: 79px;
	height: 56px;
	left: 734px;
	top: 507px;	
}
#pic4 {
	background-image:url(img/pic4.jpg);
	background-repeat:no-repeat;
	position: absolute;
	width: 152px;
	height: 112px;
	left: 489px;
	top: 73px;	
}
#pic5 {
	background-image:url(img/pic5.jpg);
	background-repeat:no-repeat;
	position: absolute;
	width: 152px;
	height: 112px;
	left: 648px;
	top: 73px;	
}
#pic6 {
	background-image:url(img/pic6.jpg);
	background-repeat:no-repeat;
	position: absolute;
	width: 152px;
	height: 112px;
	left: 489px;
	top: 192px;	
}
#pic7 {
	background-image:url(img/pic7.jpg);
	background-repeat:no-repeat;
	position: absolute;
	width: 152px;
	height: 112px;
	left: 648px;
	top: 192px;	
}
#pic8 {
	background-image:url(img/pic8_b.png);
	background-repeat:no-repeat;
	position: absolute;
	width: 38px;
	height: 34px;
	left: 303px;
	top: 460px;	
}
#pic9 {
	background-image:url(img/pic9_b.png);
	background-repeat:no-repeat;
	position: absolute;
	width: 60px;
	height: 58px;
	left: 281px;
	top: 329px;	
}
#girl {
	background-image:url(img/girl.png);
	background-repeat:no-repeat;
	position: absolute;
	width: 140px;
	height: 115px;
	left: 657px;
	top: 361px;	
}


/* TABLE PART START */

div.ESWuserTable
{
	height: 93px;
}

div.ESWuserTable TABLE
{
	border: 1px solid black;
	border-collapse: collapse;
}
div.ESWuserTable TD
{
    border: 1px solid black;
}



/* TABLE PART END */